## com.bbn.openmap.omGraphics.grid
Interface OMGridGenerator

All Known Implementing Classes:
  SimpleColorGenerator, SinkGenerator, SlopeGenerator

public interface OMGridGenerator

Method Summary
`OMGraphic` `generate(OMGrid grid, Projection proj)`
`boolean` `needGenerateToRender()`

Method Detail

### generate

    public OMGraphic generate(OMGrid grid,
                              Projection proj)

### needGenerateToRender

    public boolean needGenerateToRender()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details